* {
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
  margin: 0;
}

body {
  background: #f4faff;
  padding: 15px;
  margin: 0 auto;
}

div.note {
  padding: 10px;
  margin-bottom: 15px;
  background: #fff8f8;
}

.wrap_login h1 {
  text-align: center;
}

.wrap_login img {
  margin-top: 30px;
}

.box_login {
  width: 50%;
  margin: 0 auto;
}

form {
  padding: 100px;
  box-shadow: 0px 0px 10px 0px rgb(99 99 99 / 13%);
  background: #ffffff;
}

form h1 { 
  margin: 0 0 20px 0; 
}

input {
  display: block;
  width: 100%;
  padding: 10px;
}

input[type=email], 
input[type=password] {
  margin-bottom: 10px;
  border: 1px solid #cdcdcd;
}

.box_login input[type=submit] {
  margin-top: 20px;
  border: 0;
  color: #fff;
  background: #03709c !important;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 5px;
  cursor: pointer;
  font-size: 20px;
  position: relative;
  right: 0px;
  top: 0px;
  transition: background 0.3s ease; /* Adiciona uma transição suave */
}

.box_login input[type=submit]:hover {
  background: #037eae !important;
}

.pg_profile {
  background: #ffffff;
  padding: 20px;
}

.pg_profile img {
  float: left;
  margin-right: 10px;
}

.pg_profile p {
  font-weight: 600;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.fade-in {
  animation: fadeIn 1s ease-in-out;
}

@media screen and (max-width: 980px) {
  .wrap_login img {
    width: 90%;
  }

  input {
    display: block;
    width: 100%;
    padding: 20px;
    font-size: 40px;
  }

  .box_login input[type=submit] {
    display: block;
    width: 100%;
    padding: 20px;
    font-size: 40px;
  }

  .box_login {
    width: 90%;
    margin: 0 auto;
  }

  form {
    margin-top: 130px;
    padding: 50px;
    box-shadow: 0px 0px 10px 0px rgb(99 99 99 / 13%);
    background: #ffffff;
  }
}
